#>>>>>>>>>>>>>>>>>>>>>>>>>\u5168\u5C40\u6027\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<<<<<<<
#>>>>>>>>>>>>>>>>>>>>>>>>>weaver\u76F8\u5173\u56FA\u5B9A\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
weaver.allinone=true
env=txproduction
weaver.druid.enabled=true
# \u662F\u5426\u5F00\u542F\u91C7\u8D2D\u964D\u7EA7\u903B\u8F91\u3002\u9ED8\u8BA4\u662F
weaver.sentinel.downgrade.always.enable=true
# \u662F\u5426\u6253\u5F00\u4E8C\u5F00dubbo xml\u914D\u7F6E\u5BFC\u5165 true\u4E3A\u5F00\u542F false\u4E3A\u5173\u95ED
weaver.framework.seconddev.config.load.enabled=false

#>>>>>>>>>>>>>>>>>>>>>>>>>dubbo\u76F8\u5173\u56FA\u5B9A\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
dubbo.cloud.subscribed-services=''
dubbo.provider.proxy=jdk

#
# >>>>>>>>>>>>>>>>>>>>>>>>>spring\u76F8\u5173\u56FA\u5B9A\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
spring.profiles.active=txproduction


# >>>>>>>>>>>>>>>>>>>>>>>>>fegin\u76F8\u5173\u56FA\u5B9A\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
feign.httpclient.enabled=false
feign.hystrix.enabled=false

# >>>>>>>>>>>>>>>>>>>>>>>>>springboot \u76D1\u63A7 Actuator<<<<<<<<<<<<<<<<<<<<<
management.endpoints.web.exposure.include=*

#
# >>>>>>>>>>>>>>>>>>>>>>>>>\u5408\u4F53\u76F8\u5173\u914D\u7F6E<<<<<<<<<<<<<<<<<<<<<
# \u5408\u4F53\u626B\u63CF\u5305
allinone.componentscan.basepackages=com.weaver,cn.eteams.wechat
allinone.mapperscan.basepackages=com.weaver
allinone.feignclients.basepackages=com.weaver.open
# urlrewritefilter\u76F8\u5173\u914D\u7F6E
allinone.urlrewritefilter.urlPatterns=/*
allinone.urlrewritefilter.initParameters.logLevel=SLF4J
allinone.urlrewritefilter.initParameters.confReloadCheckInterval=10
spring.zipkin.enabled=false
spring.sleuth.enabled=false